const validation = require('../middlewares/route-validation');
const memberAuth = require('./auth/member-authorization');
const conventionAuth = require('./auth/convention-authorization');
const driverAuth = require('./auth/driver-authorization');

module.exports = {
	validation,
	memberAuth,
	conventionAuth,
	driverAuth,
};
